[DM-Syndrome UTUIDataProvider_MapInfo]
MapName=DM-Syndrome
FriendlyName=Syndrome
PreviewImageMarkup=<Images:DM-Syndrome.ScreenShot.SyndromeScreenShot>
Description=Abandoned industrial facility bought by Liandri for tournament use.        DM-Syndrome version 1.00. Made by DeathoX 8.
NumPlayers=2 to 4 Players        Author: DeathoX 8